package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 抄表标志
 */
@Getter
public enum DzztEnum implements IEnum<Integer> {

    正常(1, ""),
    已恢复欠费(2, "");

    DzztEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}